# asind

sine inverse, results in degree

## Calling Sequence

    t = asind(x)

## Arguments

x

  a real vector/matrix. Elements must be in `[-1 1]`.

t

  a real vector/matrix with same dimensions as `x`

## Description

The entries of `t` are sine inverse of the corresponding entries of `x`. Definition domain is `[-1 1]`. The results are in `[-90 90]`.

## Sample

x=-0.99:0.1:0.99; plot(x,asind(x))

## Examples

    x=[-1 0 1 sqrt(2)/2 -sqrt(2)/2 sqrt(3)/2 -sqrt(3)/2];
    asind(x)

## See Also

- sin
- sind
- sinm
- asinm